p {
  font-family: Lato;
}

.wrapper {
  margin-left: 10%;
  margin-right: 10%;
}

/*
Copyright Google LLC. All Rights Reserved.
Use of this source code is governed by an MIT-style license that
can be found in the LICENSE file at http://angular.io/license
*/